[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.FindNextPage

FindNextPage - returns the next page (TTabSheet) in the sequence

## Declaration

Source position: comctrls.pp line 293

`public function TPageControl.FindNextPage(`
`CurPage: TTabSheet;`
`GoForward: Boolean;`
`CheckTabVisible: Boolean`
`):TTabSheet;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.